# Generated by Django 3.2.7 on 2021-09-16 22:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0006_alter_friend_dob'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='DOB',
            field=models.DateField(auto_now_add=True),
        ),
    ]
